server:
  http_listen_port: 9080
  grpc_listen_port: 0

positions:
  filename: /var/log/promtail/positions.yaml

clients:
  - url: http://loki:3100/loki/api/v1/push

scrape_configs:
  - job_name: laravel_logs
    static_configs:
      - labels:
          app: fotospiel
          service: laravel
          __path__: /var/www/html/storage/logs/*.log
